using System;
using System.Text;

internal sealed class Delegate569 : MulticastDelegate
{
	public extern StringBuilder Invoke(object object_0, string string_0);

	public static StringBuilder smethod_0(object object_0, string string_0, Delegate569 delegate569_1)
	{
		return delegate569_1(object_0, string_0);
	}

	public extern Delegate569(object object_0, IntPtr intptr_0);

	static Delegate569()
	{
		Class10.smethod_13(typeof(Delegate569).TypeHandle);
	}

	internal static Delegate569 delegate569_0;
}
